Loading...
Searching...
No Matches
peripheral::DeviceManager::DeviceRemovedEvent Struct Reference

Event: A peripheral device was removed. More...

Inheritance diagram for peripheral::DeviceManager::DeviceRemovedEvent:

## Additional Inherited Members

Public Attributes inherited from peripheral::DeviceManager::DeviceEvent
vector< Device > | devices
| Affected devices.
vector< Device > | allDevices
| New list of discovered devices after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A peripheral device was removed.

Definition at line 82 of file PeripheralDeviceManager.idl.

The documentation for this struct was generated from the following file:

- PeripheralDeviceManager.idl